{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "cut:surface",
            "geometry": {
                "default": "geometry.surface"
            },
            "textures": {
                "default": "textures/entity/misc/surface"
            },
            "materials": {
                "default": "entity_alphatest"
            },
            "render_controllers": [
                "controller.render.default"
            ],
            "animations": {
                "idle": "animation.surface.idle"
            },
            "scripts": {
                "animate": [
                    "idle"
                ]
            },
            "particle_effects": {
                "surface_1": "cut:surface_1",
                "surface_2": "cut:surface_2",
                "surface_3": "cut:surface_3",
                "surface_4": "cut:surface_4"
            }
        }
    }
}